## gnuastro 0.17

=== debian/changelog ===
gnuastro (0.17-1build1) kinetic; urgency=medium

  * No-change rebuild against libgit2-1.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2022 23:04:36 +0000

gnuastro (0.17-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sun, 20 Mar 2022 03:55:07 +0100

gnuastro (0.16.187-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Fri, 18 Mar 2022 00:02:06 +0100

gnuastro (0.16.67-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sat, 08 Jan 2022 20:37:05 +0100
