## gnuastro 0.18

=== debian/changelog ===
gnuastro (0.18-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Thu, 21 Jul 2022 20:38:09 +0100

gnuastro (0.17.64-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Fri, 24 Jun 2022 19:07:08 +0200
