## gnuastro 0.19

=== debian/changelog ===
gnuastro (0.19-1build3) mantic; urgency=medium

  * No-change rebuild against libwcs8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 08 Jul 2023 04:11:27 +0000

gnuastro (0.19-1build2) lunar; urgency=medium

  * Rebuild against latest tiff

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 21:38:25 -0500

gnuastro (0.19-1build1) lunar; urgency=medium

  * Rebuild against latest libgit2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 21 Jan 2023 18:50:45 -0500

gnuastro (0.19-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 24 Oct 2022 13:32:11 +0200

gnuastro (0.18.70-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sun, 09 Oct 2022 11:44:10 +0200
