## gnuastro 0.20

=== debian/changelog ===
gnuastro (0.20-1build1) noble; urgency=medium

  * Rebuild against 'new libgit2-1.7'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 09:35:14 +0100

gnuastro (0.20-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sun, 13 Aug 2023 21:46:13 +0200

gnuastro (0.19.106-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 19 Apr 2023 20:06:12 +0200
