## gnuastro 0.22

=== debian/changelog ===
gnuastro (0.22-3.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:14:27 +0000

gnuastro (0.22-3.1build1) noble; urgency=medium

  * No-change rebuild against cfitsio t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Mar 2024 19:01:18 +0100

gnuastro (0.22-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062183

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 19:20:35 +0000

gnuastro (0.22-3) unstable; urgency=medium

  * 'd/control': Drop not required 'libtool-bin' Build-Depends.
  * 'd/control': Add 'libtool' to Build-Depends.
  * 'd/control': Use 'debhelper-compat' 13.
  * Install previously not installed files:
    - '/usr/share/gnuastro/pointing-simulate.mk'
    - '/usr/share/gnuastro/zeropoint.mk'
  * 'd/rules': Skip 'dwz' as compression is not benefitial.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 20 Feb 2024 08:43:34 +0000

gnuastro (0.22-2) unstable; urgency=medium

  * 'd/rules':
    - Remove unused '.la' and '.a' files here rather than 'd/not-installed'.
    - Remove left over programs built and fix 'build twice'. (Closes: #1044300)

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 11 Feb 2024 06:15:29 +0000

gnuastro (0.22-1) unstable; urgency=medium

  * 'd/control': Add uploader Phil Wyett <philip.wyett@kathenas.org>
  * 'd/control': Fix file conflicts with 'Replaces' and 'Breaks'.
    (Closes: #1052763)
  * 'd/control': Make long description more generic. No versioned names that
    maybe missed during an update of the package.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 03 Feb 2024 19:23:37 +0000
