=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -8,20 +10,26 @@
 %:
 	dh $@
 
-
-
 # Add configure time options.
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath
 
+override_dh_dwz:
+	: Skipping dwz, compression not beneficial on gnuastro libraries.
 
+override_dh_auto_install:
+	dh_auto_install
+	# Remove .la files
+	find debian/tmp -name "*.la" -delete
+	# Remove libgnuastro_make.a
+	find debian/tmp -name "libgnuastro_make.a" -delete
 
 # Clean files.
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf debian/build
-
-
+	# Fix 'build twice'. TODO - Check upstream cleaning.
+	rm -rf tests/programs-built/
 
 # Extra files necessary for installation.
 override_dh_installinfo:
