## gnuastro 0.23

=== debian/changelog ===
gnuastro (0.23-2) unstable; urgency=medium

  * Move to unstable after sufficient testing period.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 14 Sep 2024 17:41:18 +0100

gnuastro (0.23-1) experimental; urgency=medium

  * New upstream version 0.23.
  * Shared library version bump to 21.
  * Remove t64 transition.
  * Update 'Standards-Version' to 4.7.0, no changes needed.
  * Add patch: 001_remove_bash_redirection.patch
  * Move 'libgnuastro_make.so' to 'libgnuastro-dev' package. (Closes: #1052763)

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 26 Jul 2024 22:45:55 +0100
