## gnuastro 0.24

=== debian/changelog ===
gnuastro (0.24-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: remove Phil and add myself to Uploaders
                    Thanks a lot to Phil for taking care of this package
                    up to now (Closes: #1109853)
  * debian/control: bump standard to 4.7.2 (no changes)
  * remove 001_remove_bash_redirection.patch (applied upstream)
  * add spelling.patch
  * debian/control: change soname from 21 to 22

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 01 Dec 2025 19:14:09 +0100
