=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Mohammad Akhlaghi <mohammad@akhlaghi.org>,
-                    Phil Wyett <philip.wyett@kathenas.org>
+                    Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 13),
                ghostscript,
                libcfitsio-dev,
@@ -14,12 +14,12 @@
                libtool,
                wcslib-dev
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gnuastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gnuastro
 
-Package: libgnuastro21
+Package: libgnuastro22
 Replaces: libgnuastro20t64, libgnuastro20, libgnuastro18, libgnuastro17
 Breaks: libgnuastro20t64 (<< ${source:Version}), libgnuastro20 (<< ${source:Version}),
         libgnuastro18 (<< ${source:Version}), libgnuastro17 (<< ${source:Version})
@@ -41,7 +41,7 @@
         libgnuastro18 (<< ${source:Version}), libgnuastro17 (<< ${source:Version})
 Architecture: any
 Section: libdevel
-Depends: libgnuastro21 (= ${binary:Version}), ${misc:Depends}
+Depends: libgnuastro22 (= ${binary:Version}), ${misc:Depends}
 Description: GNU Astronomy Utilities development files
  GNU Astronomy Utilities (Gnuastro) is a collection of libraries and programs
  for astronomical data analysis and manipulation. The programs can be run on
@@ -52,7 +52,7 @@
 
 Package: gnuastro
 Architecture: any
-Depends: libgnuastro21 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgnuastro22 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GNU Astronomy Utilities programs
  GNU Astronomy Utilities (Gnuastro) is a collection of libraries and programs
  for astronomical data analysis and manipulation. The programs can be run on
