=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://ftp.gnu.org/gnu/gnuastro/gnuastro-(.\..+).tar.gz debian uupdate
